var waitInterval;
var mouseDelayTime = 200;
function tabWinMouseOver(tabWinObj,tabWinTotal,obj)
{
   window.clearTimeout(waitInterval);
   waitInterval=window.setTimeout("ChangeDiv3('"+tabWinObj+"',"+tabWinTotal+","+obj.id+")",mouseDelayTime)
}
function ChangeDiv3(tabWinObj,tabWinTotal,obj)
{
 var n,itemNum;
 for(var i=1;i<tabWinTotal+1;i++)
 {
  if (tabWinObj+"_Title"+i == obj.id)
  {
   itemNum = i;
   TransitionEffect(tabWinObj+"_Content"+i,'x',1);
  }else{
   TransitionEffect(tabWinObj+"_Content"+i,'x',0);
  }
 }
 var tabPatabs1 = document.getElementById("patabs1");
 var tabPatabs2 = document.getElementById("patabs2");
 if(tabPatabs1!=null && tabPatabs2!=null)
 {
  if (itemNum >= 4){n = itemNum - 3;}else{n = itemNum};
  if(itemNum < 4)
  {
   tabPatabs1.className = "TabTitle tabWinAtive"+n;
   tabPatabs2.className = "TabTitle tabWinNormal";
  }else{
   tabPatabs1.className = "TabTitle tabWinNormal";
   tabPatabs2.className = "TabTitle tabWinAtive"+n;
  }
 }
}
function tabMouseOut(){
 window.clearTimeout(waitInterval);
}
function TransitionEffect(DivID,Cur,DoType)
{
 var display = (DoType == 1)?"block":"none";
 if (($(DivID) != null)){if (Cur != 'x'){$(DivID).filters.revealTrans.Transition = Cur;$(DivID).filters.revealTrans.apply();$(DivID).style.display = display; $(DivID).filters.revealTrans.play();}else{$(DivID).filters.blendTrans.apply();$(DivID).style.display = display; $(DivID).filters.blendTrans.play();};};
}
function $(){var elements = new Array();for (var i = 0; i < arguments.length; i++) {var element = arguments[i];if (typeof element == 'string'){if(document.getElementById(element)){element = document.getElementById(element);}else{element = document.getElementsByName(element);}if (arguments.length == 1){return element;}}elements.push(element);}return elements;};